<ART ID="01913" PID="2307" JID="147" BPAGE="903" EPAGE="910" PII="S0217984909019132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-PRESSURE SYNTHESIS AND PHYSICAL PROPERTIES OF <F><RM>NbSr</RM><INF>2</INF>(<RM>Dy</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>BALAMURUGAN</SNM>
<EAD>asbalamurugan@yahoo.co.in</EAD>
<X-REF REFID="S0217984909019132AF001"></X-REF>
<X-REF REFID="S0217984909019132AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019132AF001">Advanced Nano Materials Laboratory, National Institute for Materials Science (NIMS), 1-1 Namiki, Tsukuba, Ibaraki 305-0044, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984909019132AF002">Institut f&#x00FC;r Anorganische und Analytische Chemie, University of M&#x00FC;nster, Corrensstrasse 30, D-48149 M&#x00FC;nster, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2008</RE>
<RV>26 May 2008</RV>
</HIST>
<ABST>
<P>In the present study, we have successfully synthesized and structurally characterized a new 1222-type <F><RM>Dy</RM></F>-based niobio-cuprate for the first time with the chemical formula, <F><RM>NbSr</RM><INF>2</INF>(<RM>Dy</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F> by high-pressure and elevated temperature technique under different synthesis conditions. A good quality polycrystalline ceramic sample was prepared at 1723 K and 6 GPa for 2 h. The title compound crystallizes in a tetragonal symmetry of space group I4/mmm with lattice parameters <F>a = b = 3.864(5)</F> &#x00C5;and <F>c = 28.68(4)</F> &#x00C5;. The temperature dependence of (low field) magnetic susceptibilities reveals mixed magnetic state at ~ 26 K. The shape of the <F>M(H)</F> curve measured at 1.8 K data suggests canted antiferromagnetic interaction in this title compound. The temperature dependence of electrical resistivity shows semiconducting behavior and a relatively large negative magnetoresistance (~ 4%) appears around 200 K. A detailed study on the synthesis, structural, magnetic and transport properties is presented in this article.</P>
</ABST>
<KWDG>
<KWD>High-pressure synthesis</KWD>
<KWD>novel materials</KWD>
<KWD>niobio-cuprates</KWD>
<KWD><F><RM>NbSr</RM><INF>2</INF>(<RM>Dy</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F></KWD>
<KWD>magnetism</KWD>
<KWD>superconductivity</KWD>
</KWDG>
</FRONT>
</ART>
