<ART ID="01906" PID="2307" JID="147" BPAGE="925" EPAGE="937" PII="S0217984909019065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRETREATMENT METHOD RESEARCH OF NEAR-INFRARED SPECTRA IN BLOOD COMPONENT NON-INVASIVE MEASUREMENT</MTI>
<RTI>Pretreatment Method Research of Near-Infrared Spectra in Blood Component</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI NA</FNM>
<SNM>LI</SNM>
<EAD>lln604@163.com</EAD>
<X-REF REFID="S0217984909019065AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANG JUN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909019065AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING BO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984909019065AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019065AF001">Precision Opto-Mechatronics Technology Key Laboratory of Education Ministry, Beihang University, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2008</RE>
</HIST>
<ABST>
<P>Blood component non-invasive measurement based on near-infrared (NIR) spectroscopy has become a favorite topic in the field of biomedicine. However, the various noises from instrument measurement and the varying background from absorption of other components (except target analyte) in blood are the main causes, which influenced the prediction accuracy of multivariable calibration. Thinking of backgrounds and noises are always found in high-scale approximation and low-scale detail coefficients. It is possible to identify them by wavelet transform (WT), which has multi-resolution trait and can break spectral signals into different frequency components retaining the same resolution as the original signal. Meanwhile, associating with a criterion of uninformative variable elimination (UVE), it is better to eliminate backgrounds and noises simultaneously and visually. Basic principle and application technology of this pretreatment method, wavelet transform with UVE criterion, were presented in this paper. Three experimental near-infrared spectra data sets, including aqueous solution with four components data sets, plasma data sets, body oral glucose tolerance test (OGTT) data sets, which, including glucose (the target analyte in this study), have all been used in this paper as examples to explain this pretreatment method. The effect of selected wavelength bands in the pretreatment process were discussed, and then the adaptability of different pretreatment method for the uncertainty complex NIR spectra model in blood component non-invasive measurements were also analyzed. This research indicates that the pretreatment methods of wavelet transform with UVE criterion can be used to eliminate varying backgrounds and noises for experimental NIR spectra data directly. Under the spectra area of 1100 to 1700 nm, utilizing this pretreatment method is helpful for us to get a more simple and higher precision multivariable calibration for blood glucose non-invasive measurement. Furthermore, by comparing with some other pretreatment methods, the results imply that the method applied in this study has more adaptability for the complex NIR spectra model. This study gives us another path for improving the blood component non-invasive measurement technique based on NIR spectroscopy.</P>
</ABST>
<KWDG>
<KWD>Near-infrared spectroscopy</KWD>
<KWD>pretreatment</KWD>
<KWD>wavelet</KWD>
<KWD>blood component</KWD>
<KWD>non-invasive</KWD>
</KWDG>
</FRONT>
</ART>
