<ART ID="01916" PID="2307" JID="147" BPAGE="951" EPAGE="962" PII="S0217984909019168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZATION SCHEME TO THE CHARGE TRANSFER EFFICIENCY OF SINGLE-STRAND DNA WITH LONG RANGE CORRELATED DISORDER</MTI>
<RTI>Single-Strand DNA with Long Range Correlated Disorder</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO-SHENG</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217984909019168AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>XU</SNM>
<EAD>cmpxhg@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217984909019168FN001"></X-REF>
<X-REF REFID="S0217984909019168AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019168FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HUAN-YOU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909019168AF001"></X-REF>
<X-REF REFID="S0217984909019168AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-LIANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984909019168AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019168AF001">School of Physics Science and Technology, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019168AF002">Department of Physics, Xiangnan University, Chengzhou 423000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2008</RE>
<RV>8 October 2008</RV>
</HIST>
<ABST>
<P>By using a renormalization group method together with a minimum set of parameters, the charge transfer efficiency of single-stranded synthetic guanine&#x2013;cytosine DNA sequence with long-range correlated disorder is investigated. Numerical results for the transmission coefficient are derived and compared with those corresponding to periodic poly(GC) sequence. We find that, when the correlation exponent arrives at its critical value, new long-range correlations induced electronic states are formed within the energy gap between the guanine highest-occupied molecular orbital and cytosine lowest-unoccupied molecular orbital, and these two bands emerged into one at which transmission is ballistic. At the same time, a series of high-conductance peaks which indicate the existence of extended states appeared, revealing a presence of localization&#x2013;delocalization phase transition in this gap. We also find that the transmission spectra are stable for all the correlation exponents which are greater than the critical one, and the above features are independent of the chain length of DNA sequence.</P>
</ABST>
<KWDG>
<KWD>Renormalization group method</KWD>
<KWD>transmission coefficient</KWD>
<KWD>poly(GC) DNA</KWD>
<KWD>long-range correlations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.23.-k</KWD>
<KWD>87.15.A-</KWD>
<KWD>87.14.Gk</KWD>
</KWDG>
</FRONT>
</ART>
